fs help                    AFS Commands                 fs help


NAME

   fs  help -- show  syntax  of  specified fs commands or list

                       functional  descriptions   of   all   fs
                       commands.


                                 +
   fs help  [-topic <help string> ]  [-help]

ACCEPTABLE ABBREVIATIONS/ALIASES

                          +
   fs h  [-t <help string> ]  [-h]

DESCRIPTION

   Displays  the  first  line  (name  and short description) of
   every fs command's online help entry if no  help  string  is
   provided.  For each operation code specified with -topic, it
   outputs the entire help entry.  See the OUTPUT section.

ARGUMENTS

   -topic          specifies  the  operation  codes  for  which
                   syntax  is  to  be  provided.  If the issuer
                   omits  this  argument,  the  output  instead
                   provides  a  short  description  of  all  fs
                   commands.

   -help           prints  the  online  help  entry  for   this
                   command.  Do not provide any other arguments
                   or flags with this one.  See section 3.1  in
                   the Reference Manual for more details.

OUTPUT

   The online help entry for each fs command consists of two or
   three lines:

      - The first  line  names  the  command  and  briefly
        describes what it does.

      - The  second  line displays any aliases the command
        has (this line does not appear for every command).

      - The final line, which begins with "Usage:",  lists
        the   command's   arguments   and   flags  in  the
        prescribed order.  Online  help  entries  use  the
        same   symbols  (for  example,  brackets)  as  the
        command  definitions  in  this  manual.    For  an
        explanation  of  their  meaning, see page v of the
        introductory About This Manual chapter.



EXAMPLES

   The  following  displays  the  online  help  entry  for  the
   fs setacl command:

       % fs help setacl
       fs setacl: set access control list
       aliases: sa
                                        +
       Usage: fs setacl -dir <directory> 
                                 +
       -acl <access list entries>  [-clear] [-negative] [-help]

PRIVILEGE REQUIRED

   None.

MORE INFORMATION

   fs apropos
